/* CSS Document */

#contents_c p.p01 {
	margin: 0 0 31px 0;
	*margin: 0 0 35px 0;
	font-size: 110%;
	color: #333;
	line-height: 1.65;
}

#contents_c dl.dl01 {
	margin-bottom: 32px;
	font-size: 110%;
	color: #333;
	line-height: 1.65;
}

#contents_c dl.dl01 dd {
	padding-left: 14px;
}

#contents_c .boxL .imgbox {
	margin-top: 5px;
	float: left;
}

#contents_c .boxL p {
	line-height: 1.65;
	font-size: 110%;
	color: #333;
} 

#contents_c .boxL p.pspecial {
	width: 330px;
	float: right;
}

#contents_c .boxL02 .imgbox {
	margin-right: 18px;

}

#contents_c .boxL03 .imgbox {
	margin-right: 14px;
}

#contents_c .boxL02 p {
	margin-left: 0px;
}

#contents_c h5 {
	margin: 0 0 10px 0;
	clear: both;
}

#contents_c ul.ul01 li {
	margin-right: 15px;
	float: left;
}

#contents_c ul.ul01 li.mr14 {
	margin-right: 14px;
}

#contents_c ul.ul01 li.mr0 {
	margin-right: 0;
}

#contents_c .img01 {
	margin: 0 0 9px 105px;
}